BODY {
	font-family: Arial, Helvetica, sans-serif;
	background-position: top center;
	background-repeat: repeat-y;
	background-image:url(BG_main.gif);
	background-color:#cae4f3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.content {
	background-color:#FFFFFF;
	color:#373434;
	font-size:10pt;
	line-height:18px;
	padding: 10px 50px 10px 30px;
}

.tt_news_title {
	color:#373434;
	font-size:14pt;
	font-weight:bold;	
	line-height:35px;
}

.tt_news_more {
	font-size:9pt;
	font-weight:bold;	

}

tt_news_subheader {
	color:#373434;
	font-size:12pt;
	font-weight:bold;	
	line-height:18px;
	padding: 0px 0px 20px 0px;
}

.tt_news_content {
	color:#373434;
	font-size:10pt;
	line-height:18px;
}

.content H1 {
	background-color:#FFFFFF;
	color:#373434;
	font-size:14pt;
	font-weight:bold;
	line-height:18px;
	font-weight:bold;
}
.bodytext {
	background-color:#FFFFFF;
	color:#373434;
	font-size:10pt;
	line-height:18px;
	padding: 2px 2px 2px 2px;
}
.maintable {
	background-color:#FFFFFF;
	padding: 0 0 0 10;
}
.datum {
	background-color:#FFFFFF;
	color: #339bc6;
	font-size : 8pt;
	text-decoration: bold;
	padding: 10 18 10 0;
}
.tx-indexedsearch-descr {
	background-color:#FFFFFF;
	color:#373434;
	font-size:10pt;
	line-height:18px;
}
.tx-indexedsearch-info {
	background-color:#FFFFFF;
	color:#373434;
	font-size:8pt;
	font-weight: bold;
	padding: 10 18 10 0;
}
/***************************/
/* Klikpad styles:         */
/***************************/

.klikpad {
	background-color:#FFFFFF;
	color: #339bc6;
	font-size : 8pt;
	line-height: 13px;
	text-decoration : bold;
	padding: 10 0 10 30;
}
.klikpad A:link {
	color: #339bc6;
}
.klikpad A:visited {
	color: #339bc6;
}
.klikpad A:hover {
	color: #373434;
}
/******************/
/* TYPO3 MENU     */
/******************/

.menu {
	background-color:#ffffff;
	padding: 35 15 0 0;
}
.menutable A {
	color:#373434;
	text-decoration: none;
	font-weight: bold;
}
.menutable A:hover {
	color:#98cae8;
	text-decoration: none;
	font-weight: bold;
}
.menutable_sub A {
	color:#373434;
	text-decoration: none;
	font-weight: bold;
}
.menutable_sub A:hover {
	color:#ffffff;
	text-decoration: none;
	font-weight: bold;
}
.menutable {
	text-align:right;
	background-color: ffffff;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menutable td {
	width:200px;
	height: 20px;
	background: #ffffff 0 0 repeat;
}
.menutable_sub {
	margin-top: 4px;
	margin-left: 0px;
	width:250px;
	background-color: ffffff;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menutable_sub td {
	width:200px;
	height: 15px;
	background: #98cae8 0 0 repeat;
	border-top: 1px solid #6E7F15;
	border-bottom: 1px solid #6E7F15;
	border-right: 1px solid #6E7F15;
	border-left: 1px solid #6E7F15;
}


.eluna_pagecomments_comment {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
}
.eluna_pagecomments_comment_alt {
	background-color: #eeeeee;
}
.eluna_pagecomments_form p label {
	display: block;
	float: left;
	width: 80px;
	margin-bottom: 6px;
}
.eluna_pagecomments_form .pod {
	display:none;	
}